body {
	animation: backgroundDrift 8s ease-in-out infinite;
	background-size: 100%;
}

/* === ANIMATIONS === */

@keyframes backgroundDrift {
	0%   { background-position: 0% 0%; background-size: 100%; }
	50%  { background-position: 0% 1%; background-size: 102%; }
	100% { background-position: 0% 0%; background-size: 100%; }
}
.ticker-wrap {
    background: #000000;
    border-bottom: none;
}
.content3 {
	background-color: #232323;
}
.wrapper1 {
    background-color: rgba(256, 256, 256, 0.25);
}

header {
	width:100%;
	background-color:#F4F4E6;
	height:55px;
	position:fixed;
	z-index:1001;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.45);
}
#header {
	padding:0;
}

.header1 {
   background-color:rgb(43, 85, 208);
}
#menubars:link, #menubars:visited {
    color: #404040;
}
a {
    color: #539534;
}
.top5table {
    background-color: #231f20;
}
.notify > input {
    color: #2D2D2D;
}
.addon > input {
    background-color: #2D2D2D;
}

i.fa {
    color: #bd2222;
}
.xcountryversion {
	max-width:none;
}
	.xlogocontain img {
		height:55px;
	}
	.xbannercontain {
		width:80%;
		padding-top: 0;
	}
	.xbannercontain:hover, .topmenu-contain:hover {
		overflow: auto;
		height: auto;
	}
	.topmenu {
		padding: 36px 11px 5px 11px;
		font-family: arial;
		color: #999999;
		font-size: 14px;
		border-radius: 0;
		background-color:transparent;
		margin-left:0;
		background-repeat: no-repeat;
		background-position-x: center;
		background-position-y: 5px;
		background-size: 24px 24px;
	}
	.topmenu-contain {
		height: 55px;
		width:98%;
	}
	.topmenu:hover, .topmenu:active {
		color:#111111;
		background-color:#fffbc5;
	}
	.topmenu-contain:hover {
		background-color:#e6e4db;
		border-bottom-right-radius:5px;
		border-bottom-left-radius:5px;
	}
	.topmenu a {
		color:#b50000;
	}

	.xbannercontain:hover, .topmenu-contain:hover {
		overflow: auto;
		height: auto;
	}
	.topmenu-contain:hover {
		background-color:#e6e4db;
		border-bottom-right-radius:5px;
		border-bottom-left-radius:5px;
	}

.content2 {
	width:100%;
	margin:0 auto;
	background-color: transparent;
	box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.35);
	background-image:url(https://www.cryptoexchangecanada.ca/images/stripe-bg.png);
}

.content2 a {
	color:#DDDDDD;
}

	.list-checks {
		width:33%;
	        float:left;
	        text-align:center;
	}
.contentorange {
	background-color: #639DF9;
	background: -webkit-gradient(linear, left top, left bottom, from(#639DF9), to(#45cbff));
	background: -moz-linear-gradient(top, #639DF9, #45cbff);
	background: linear-gradient(to bottom, #639DF9, #45cbff);
}

.redtabb-casino, .redtab1 {
   display:none;
}
.legal-desc a {
    color: #be1e2d;
}
.legal-desc2 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 150;
    padding: 20px;
}
.cryptosorted {
   display: inline-block;
   width: 120px;
   text-align: right;
}
i.fa {
    color: #e13838;
}

.wrapper {
	padding: 55px 0 0 0;
}
.navcontain {
	padding:10px;
	font-size:15px;
}
.boxes {
	top:380px;
}

	.arti-img {
		float:left;
		width:25%;
	}
	.arti-img img {
		max-width:90%;
		text-align:center;
	}
	.arti-txt {
		float:right;
		width:75%;
	}
	.promolisttitle:link, .promolisttitle:visited {
		font-size:28px;
		color:navy;
	}
	.contentorange {
		background-color: rgba(221, 174, 211, 0.7);
	}